@import "~bootstrap/dist/css/bootstrap.min.css";
@import "~font-awesome/css/font-awesome.min.css";

body {
  margin: 0;
  font-family: 'apercu', sans-serif;
  font-size: 16px;
  line-height: 1.42857143;
}
.container {
  margin: 0 auto;
  width: 970px;
  padding-left: 15px;
  padding-right: 15px;

}
